libpq5 binary package in Ubuntu Noble ppc64el

 libpq is a C library that enables user programs to communicate with
 the PostgreSQL database server. The server can be on another machine
 and accessed through TCP/IP. This version of libpq is compatible
 with servers from PostgreSQL 8.2 or later.
 .
 This package contains the run-time library, needed by packages using
 libpq.
 .
 PostgreSQL is an object-relational SQL database management system.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2023-11-09 10:24:40 UTC Published Ubuntu Noble ppc64el proposed main libs Optional 16.0-2
  • Published
  2023-10-23 22:30:24 UTC Published Ubuntu Noble ppc64el release main libs Optional 15.4-1ubuntu1
  • Published
  • Copied from ubuntu mantic-proposed ppc64el in Primary Archive for Ubuntu